html, body {
    height: 100%;
    margin: 0;
}

#layout_div {
    height: 100%;
}

/* old
 *
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#09266a), to(#00573d)) fixed;

 * census colors
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#AEAEAE)) fixed;
 */

body {
    //font-family: Arial, Helvetica, sans-serif;
//    background: #00573D;
    /* Safari 4-5, Chrome 1-9 */
//    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#09266A), to(#00573D)) fixed;
    /* Safari 5.1, Chrome 10+ */
//    background: -webkit-linear-gradient(#09266A, #00573D) fixed;
    /* Firefox 3.6+ */
//    background: -moz-linear-gradient(#09266A 10%, #00573D) fixed;
    /* IE 10 */
//    background: -ms-linear-gradient(#09266A 10%, #00573D) fixed;
    /* Opera */
//    background: -o-linear-gradient(#09266A, #00573D) fixed;
//    background: linear-gradient(#09266A, #00573D);
//    background-attachment: fixed;
//    min-height: 100%;
    background: #09266a;
}

a, a:visited, a:hover, a:active {
    color: #fff !important;
    text-decoration: none !important;
}

.webix_dtable_colrow{
    //background-color: #E9FFEB !important;
    background-color: #D6FFF6 !important;
}
.webix_view {
    color: black;
}

.singlerow {
    margin-left: 16px;
}
.alternate_row_colors .webix_cell:nth-child(2n){
    background-color:#F5F5F5;
}

.alternate_row_colors .webix_cell.webix_row_select{
    color: #FFF;
    background: #ab7c84;
}

/*
div.webix_cell[aria-level="2"] {
    //background: darkgreen !important;
}
*/

div.webix_cell[aria-colindex="1"][aria-level="2"] {
    //border-left: 1px black solid;
    border-width: 3px 0 3px 3px;
    border-style: solid;
    -webkit-border-image: 
    -webkit-gradient(linear, 100% 0, 0 0, from(darkgray), to(rgba(0, 0, 0, 0))) 1 100%;
    -webkit-border-image: 
    -webkit-linear-gradient(right, darkgray, rgba(0, 0, 0, 0)) 1 100%;
    -moz-border-image:
    -moz-linear-gradient(right, darkgray, rgba(0, 0, 0, 0)) 1 100%;  
    -o-border-image:
    -o-linear-gradient(right, darkgray, rgba(0, 0, 0, 0)) 1 100%;
    border-image:
    linear-gradient(to right, darkgray, rgba(0, 0, 0, 0)) 1 100%; 
}

div.webix_cell[aria-colindex="6"][aria-level="2"] {
    //border-right: 1px black solid;
    border-width: 3px 3px 3px 0;
    border-style: solid;
    -webkit-border-image: 
    -webkit-gradient(linear, 100% 0, 0 0, from(darkgray), to(rgba(0, 0, 0, 0))) 1 100%;
    -webkit-border-image: 
    -webkit-linear-gradient(left, darkgray, rgba(0, 0, 0, 0)) 1 100%;
    -moz-border-image:
    -moz-linear-gradient(left, darkgray, rgba(0, 0, 0, 0)) 1 100%;  
    -o-border-image:
    -o-linear-gradient(left, darkgray, rgba(0, 0, 0, 0)) 1 100%;
    border-image:
    linear-gradient(to left, darkgray, rgba(0, 0, 0, 0)) 1 100%; 
}

 .webix_message_area{
     top:400px !important;
     left:200px;     
 }

.header_cells {
    background: #0a5540;
    padding-left: 0px !important;
    padding-right: 0px !important;
    border-left-width: 0px !important;
    border-right-width: 0px !important;
    /*
    border: 0px !important;
    */
}

.header_cell_text {
    font-size: 1.4em;
    font-weight: 700;
    color: #fff !important;
    text-decoration: none !important;
}

.header_census_text {
    text-align: center;
}

.header_dropdown_top {
    border-top-width: 1px !important;
}

.footer_cells {
    background: #0a5540;
    color: white;
}

 .main_header {
     font-size: 14px;
     background-color: #427562;
     color: #fff !important;
     line-height: 20px;
 }

 .menu {
     height: 48px !important;
     margin-top: 1px !important;
 }

 .green_table_header {
     font-weight: bold;
     text-align: right;
     font-size: 14px;
 }

 .green_buttons button{
     background-color: #3a6f5c !important;
     border: 1px solid #3a6f5c !important;
 }

 .green_buttons button:active{
     background-color: #1a864a !important;
 }

 .green_buttons button:hover{
     background-color: #1a864a !important;
 }

 .faq_button {
    background-color: #0a5540;
    border-top: 1px solid #ddd !important;
    border-bottom: 1px solid #ddd !important;
    height: 80px !important;
 }

 .menu_button {
    color: white !important;
}

/*
.side_menu .webix_view {
    background-color: #ECEFF1;
}
.side_menu .webix_list_item {
    line-height: 35px;
    border-bottom-color: #ddd;
}

.side_menu a, .side_menu a:visited, .side_menu a:hover, .side_menu a:active {
    color: #000 !important;
    text-decoration: none !important;
}
*/

.webix_input_icon {
     background-color: #618a7a !important;
 }

.webix_ss_vscroll_header, .webix_ss_header TD, .webix_ss_header {
     background-color: #d6e1dc !important;
 }
